﻿@media (min-width: 1600px) {
    .module_icon_text_banner  .col-xxl-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}

.module_icon_text_banner .header_container{
    width: 100%;
    text-align: center;
    margin-bottom:70px;
}

@media (min-width:1200px) {
    .module_icon_text_banner .header_container{
        margin-bottom:55px;
        padding: 0 25%;
    }
}

.module_icon_text_banner .header_container .topline{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size:18px;
    color:#009FE3;
    line-height:150%;
}

.module_icon_text_banner .header_container .headline{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size:35px;
    color:#00305D;
    line-height:120%;
    margin-bottom: 20px;
    text-transform: uppercase;
    padding: 0 15px;
}

@media (min-width:1200px) {
    .module_icon_text_banner .header_container .headline{
        font-size:48px;
        margin-bottom: 20px;
    }
}

.module_icon_text_banner .header_container .bodytext{
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    font-size:16px;
    color:#010101;
    padding: 0 15px;
}

@media (min-width:992px) {
    .module_icon_text_banner .header_container .bodytext{
        font-size:18px;
        padding: 0 25px;
    }
}

@media (min-width:1200px) {
    .module_icon_text_banner .header_container .bodytext{
        padding: 0 40px;
        margin-top: 24px;
    }
}

.module_icon_text_banner .slides_container{
    display: flex;
    flex-flow: column;
    height: fit-content;
}

@media (min-width:768px) {
    .module_icon_text_banner .slides_container{
        display: flex;
        flex-flow: inherit;
    }
}

.module_icon_text_banner .slides_container .icon_text_container{
    text-align: left;
    margin-bottom: 80px;
}

@media (min-width:768px) {
    .module_icon_text_banner .slides_container .icon_text_container{
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-bottom: 60px;
        padding: 0 15px;
    }
}

@media (min-width:992px) {
    .module_icon_text_banner .slides_container .icon_text_container{
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding:20px 0px;
        margin-bottom:30px;
    }
}

@media (min-width:1200px) {
    .module_icon_text_banner .slides_container .icon_text_container{
        margin-bottom:15px;
        padding:20px 15px;
    }
}

@media (max-width:991px) {
    .module_icon_text_banner .slides_container .icon_text_container .image img{
        width:120px;
        height:auto;
    }
}

.module_icon_text_banner .slides_container .icon_text_container .image{
    margin-bottom:35px;
    text-align: center;
}

@media (min-width:768px) and (max-width:991px){
    .module_icon_text_banner .slides_container .icon_text_container .image{
        height: 115px;
        margin-bottom:35px;
        justify-content: center;
        display: flex;
    }
}

@media (min-width:992px) {
    .module_icon_text_banner .slides_container .icon_text_container .image{
        margin-bottom:30px;
    }
}

@media (min-width:1200px) {
    .module_icon_text_banner .slides_container .icon_text_container .image{
        margin-bottom:15px;
    }
}

.module_icon_text_banner .slides_container .icon_text_container .subline{
    margin-bottom:15px;
}

@media (min-width:768px) {
    .module_icon_text_banner .slides_container .icon_text_container .subline{
        padding: 0 40px;
    }
}

@media (min-width:992px) {
    .module_icon_text_banner .slides_container .icon_text_container .subline{
        margin-bottom:20px;
        padding: 0px 15px;
    }
}

@media (min-width:1200px) {
    .module_icon_text_banner .slides_container .icon_text_container .subline{
        padding: 0 75px;
    }
}

.module_icon_text_banner .slides_container .icon_text_container .subline .subheadline{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size:24px;
    line-height:140%;
    color:#009FE3;
}

.module_icon_text_banner .slides_container .icon_text_container .bodytext{
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    font-size:16px;
    color:#010101;
}

@media (min-width:992px) {
    .module_icon_text_banner .slides_container .icon_text_container .bodytext{
        padding: 0 20px;
    }
}

@media (min-width:1200px) {
    .module_icon_text_banner .slides_container .icon_text_container .bodytext{
        padding: 0 40px;
    }
}

.module_icon_text_banner .button_outer{
    width: 100%;
    text-align: center;
    margin-top: 85px;
    justify-content: center;
}

/*@media (min-width:768px) {
    .module_icon_text_banner .button_outer{
        margin-top: 25px;
    }
}*/

@media (min-width:992px) {
    .module_icon_text_banner .button_outer{
        margin-top: 40px;
    }
}

@media (min-width:1200px) {
    .module_icon_text_banner .button_outer{
        margin-top: 60px;
    }
}

/*52801*/

@media (max-width:991px) {
    .module_icon_text_banner .mobile {
        display: initial !important;
    }
}

@media (min-width:992px) {
    .module_icon_text_banner .mobile {
        display: none !important;
    }
}

@media (max-width:991px) {
    .module_icon_text_banner .desktop {
        display: none !important;
    }
}

@media (min-width:992px) {
    .module_icon_text_banner .desktop {
        display: inherit !important;
    }
}




@media (max-width:991px) {
    .module_icon_text_banner .mobile .slider_container .slick-slide {
        text-align: center;
    }

    .module_icon_text_banner .mobile .slider_container .slick-slide .image{
        justify-content: center;
        display: flex;
        margin-bottom: 20px;
    }

    .module_icon_text_banner .mobile .slider_container .slick-slide .subline .subheadline{
        font-family: "ITCFranklinGothicLTDemi", sans-serif;
        font-size: 20px;
        line-height: 140%;
        color: #009FE3;
    }

    .module_icon_text_banner .mobile .slider_container .slick-slide .bodytext{
        margin-top:10px;
        padding: 0 10px 30px 10px;
    }

    @media(min-width:768px) {
        .module_icon_text_banner .mobile .slider_container .slick-slide .bodytext{
            padding: 0 35px 30px 35px;
        }
    }

    .module_icon_text_banner .mobile .slider_container .slick-slide .bodytext p{
        font-size: 16px;
    }

    .module_icon_text_banner .slick-dots li button::before {
        font-size: 10px;
        color: #00305D;
        opacity: 1;
    }

    .module_icon_text_banner .slick-dots .slick-active button::before {
        font-size: 10px;
        color: #009fe3 !important;
        opacity: 1;
    }


    .module_icon_text_banner .slider_prev_outer,
    .module_icon_text_banner .slider_next_outer {
        background: transparent !important;
    }

    .module_icon_text_banner .slider_prev_outer a,
    .module_icon_text_banner .slider_next_outer a {
        border-top: 4px solid #009FE3 !important;
        border-left: 4px solid #009FE3 !important;
        width: 27px;
        height: 27px;
        display: flex;
    }

    .module_icon_text_banner .slider_prev_outer {
        left:20px;
        margin-top: 30px;
    }

    .module_icon_text_banner .slider_next_outer {
        right:10px;
        margin-top: 30px;
    }

    @media (min-width:768px) {
        .module_icon_text_banner .slider_prev_outer {
            left:25px;
        }

        .module_icon_text_banner .slider_next_outer {
            right:15px;
        }
    }

    .module_icon_text_banner .slider_prev_outer a {
        transform: rotate(-45deg);
    }

    .module_icon_text_banner .slider_next_outer a {
        transform: rotate(135deg);
    }

}

@media (min-width:992px) {
    .module_icon_text_banner .slider_next_outer,
    .module_icon_text_banner .slick-dots,
    .module_icon_text_banner .slider_prev_outer {
        display: none !important;
    }
}




/*52801*/